a, .a, p, .p, h1, .h1, h2, .h2, h3, .h3, h4, .h4, input, select, button, li, label, .TG, .MG, #newsArticle p, #newsArticleHeading h1, #newsArticle a, table, .PageTitle2, .rcbInput, .ladderLegend, b, .registerButton, .slideButton, .rotatorHeader, .PageMainContent {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
}

html, body {
    color: #434a54;
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
    height: 100%;
    margin: 0;
}

.background {
    min-width: 980px;
    overflow: auto;
}

.content {
    margin: 0 auto;
    width: 940px;
}


h1 {
    font-size: 40px;
    margin: 0 auto;
    padding: 20px 0;
    text-align: center;
    color: #ffffff;
    font-family: HelveticaNeueLTStd-BdCn;
    font-weight: normal;
    font-style: normal;
}

h2 {
    font-size: 30px;
    margin: 0;
    text-align: center;
    font-family: HelveticaNeueLTStd-BdCn;
    font-weight: normal;
    font-style: normal;
}

h3 {
    font-size: 21px;
    line-height: 26px;
    margin: 0;
    text-align: center;
    font-family: HelveticaNeueLTStd-BdCn;
    font-weight: normal;
    font-style: normal;
}

p {
    font-size: 16px;
    line-height: 21px;
    margin: 0;
}

a {
    font-weight: bold;
    text-decoration: none;
}

#RVPageTemplateControl_pnlContent {margin-left:0px !important;}

div.widget {
    margin: 0 !important;
}


/* Ad sections */



/* End ad sections */




/* Header */

#headerBackground {
    background: #1b84d0 none repeat scroll 0 0;
    height: 215px;
    border-bottom: 1px solid #ffffff;
}

#headerContent {
    height: inherit;
}

#headerContent .contentLeft, #headerContent .contentRight, #footerContentLeft.contentLeft, #footerContentRight.contentRight {
    width: 220px;
    margin: 0;
}

#headerContentCentre, #footerContentCentre {
    width: 500px;
    margin: 0;
    display: table;
}

#headerContentCentre .contentContainer {
    display: table-cell;
    vertical-align: middle;
}


#saaslLogoContainer {
    height: 215px;
}

#saaslLogoContainer a {
    display: table-cell;
    height: inherit;
    text-align: left;
    vertical-align: middle;
}

#saaslLogo {
    background-image: url("/files/66506/images/template/saaslHeaderLogo.png");
    background-position: center center;
    background-repeat: no-repeat;
    height: 186px;
    width: 220px;
}

#socialMediaContainer {
    display: table;
    float: right;
    height: inherit;
    overflow: hidden;
    width: 220px;
}

#socialMediaContainer div {
    display: table-cell;
    vertical-align: middle;
}

#socialMediaList {
    list-style: outside none none;
    margin: 0;
    padding-left: 55px;
}

.socialMediaListItemContainer {
    height: 20px;
}

#socialMediaList li {
    float: left;
    margin-left: 45px;
}

#HashtagLi {
    margin-left: 0 !important;
    margin-right: 10px;
}

#socialMediaListItemHashtag {
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #ffffff;
    font-size: 28px;
    line-height: 18px;
    text-indent: 22px;
    text-transform: uppercase;
}

#socialMediaListItemTwitter {
    background-image: url("/files/50859/images/template/twitterIconHeader.svg");
    background-position: center center;
    background-repeat: no-repeat;
    width: 20px;
}

#twitterPlaceholder {
    background: none repeat scroll 0 0 #f4f6fb;
    float: left;
    height: 300px;
    margin-top: 100px;
    width: 300px;
    color: #009ff0 !important;
    display: table;
}

#twitterPlaceholder p {
    display: table-cell;
    font-weight: bold;
    vertical-align: middle;
}

#socialMediaListItemFacebook {
    background-image: url("/files/50859/images/template/facebookIconHeader.svg");
    background-position: center center;
    background-repeat: no-repeat;
    width: 20px;
}

#socialMediaListItemInstagram {
    background-image: url("/files/50859/images/template/instagramIconHeader.svg");
    background-position: center center;
    background-repeat: no-repeat;
    width: 20px;
}

/* End Header */




/* Supporters */

#supportersContainer {
    padding-top: 75px;
    width: 100%;
}


#supportersList, #supportersList2, #supportersList3 {
    height: 130px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#supportersList3 {
    padding-left: 20px;
}


#supportersList a, #supportersList2 a {
    list-style: none outside none;
}

.supporterLogo {
    float: left;
    height: 100%;
    width: 220px;
}

#supportersList2 li {
    width: 184px;
}

#supporter1 {
    margin-right: 20px;
    background-image: url("/files/66506/images/sponsors/supporter1.gif");
    background-position: center center;
    background-repeat: no-repeat;
}

#supporter2 {
    margin-right: 20px;
    background-image: url("/files/66506/images/sponsors/supporter2.gif");
    background-position: center center;
    background-repeat: no-repeat;
}

#supporter3 {
    margin-right: 20px;
    background-image: url("/files/66506/images/sponsors/supporter3.gif");
    background-position: center center;
    background-repeat: no-repeat;
}

#supporter4 {
    background-image: url("/files/66506/images/sponsors/supporter4.gif");
    background-position: center center;
    background-repeat: no-repeat;
}

#supporter5 {
    margin-right: 20px;
    background-image: url("/files/66506/images/sponsors/supporter5.gif");
    background-position: center center;
    background-repeat: no-repeat;
}

#supporter6 {
    background-image: url("/files/66506/images/sponsors/supporter6.gif");
    background-position: center center;
    background-repeat: no-repeat;
}

#supporter7 {
    background-image: url("/files/66506/images/sponsors/supporter7.gif");
    background-position: center top 40px;
    background-repeat: no-repeat;
}

#supporter8 {
    background-image: url("/files/66506/images/sponsors/supporter8.gif");
    background-position: center top 40px;
    background-repeat: no-repeat;
}

#supporter9 {
    background-image: url("/files/66506/images/sponsors/supporter9.gif");
    background-position: center top 40px;
    background-repeat: no-repeat;
}

#supporter10 {
    background-image: url("/files/66506/images/sponsors/supporter10.gif");
    background-position: center top 40px;
    background-repeat: no-repeat;
}

#supporter11 {
    background-image: url("/files/66506/images/sponsors/supporter11.gif");
    background-position: center top 40px;
    background-repeat: no-repeat;
}

#supporter12 {
    background-image: url("/files/66506/images/sponsors/supporter12.gif");
    background-position: center top 40px;
    background-repeat: no-repeat;
}

#supporter13 {
    background-image: url("/files/66506/images/sponsors/supporter13.gif");
    background-position: center top 40px;
    background-repeat: no-repeat;
}






/* End Supporters */




/* Footer */

#footerBackground {
    background: #1b84d0 none repeat scroll 0 0;
    color: #ffffff;
    height: 350px;
}

#footerContent {
    display: table;
    overflow: hidden;
}

#footerBackground p {
    margin-bottom: 10px;
    text-align: center;
}

#footerLogoContainer {
    display: table;
    height: 350px;
    overflow: hidden;
    width: 220px;
}

#footerLogoContainer a {
    display: table-cell;
    height: inherit;
    vertical-align: middle;
}

#footerLogo {
    background-image: url("/files/66506/images/template/saaslFooterLogo.png");
    background-position: center center;
    background-repeat: no-repeat;
    height: 177px;
}

#footerContentCentre {
    display: table;
    height: 350px;
    overflow: hidden;
}

#footerContentCentreContainer {
    display: table-cell;
    margin-top: 5px;
    vertical-align: middle;
}

#footerInteractSport {
    height: 90px;
}



#footerLogoInteractSport {
    background-image: url("/files/50859/images/template/poweredByInteractSportLogo.svg");
    background-position: center center;
    background-repeat: no-repeat;
    float: right;
    height: 20px;
    margin-top: 35px;
    width: 209px;
}

/* End Footer */

/* InteractSport Footer */

#footerInteractSportBackground {
    background-color: #171e27;
    height: 90px;
}

/* End InteractSport Footer */

/* Main Menu */

#mainNavBackground {
    background: none repeat scroll 0 0 #1b84d0;
    height: inherit;
}

.TG {
    color: #ffffff;
    font-family: HelveticaNeueLTStd-BdCn;
    font-style: normal;
    font-size: 16px;
    height: 90px;
    margin: 0 auto;
    border-spacing: 0;
    border-collapse: collapse;
    cursor: pointer;
    text-transform: uppercase;
}

.MG {
    font-family: HelveticaNeueLTStd-BdCn;
    font-style: normal;
    font-size: 16px;
    color: #434a54;
    cursor:pointer;
    width: 250px;
    border-spacing: 0;
    border-collapse: collapse;
    text-transform: uppercase;
}

/* TOP LEVEL */

.MI1 {
    line-height: 90px;
    padding: 0 20px;
    border-spacing: 0;
    border-collapse: collapse;
    color: #ffffff;
}

.MI1O {
    line-height: 90px;
    padding: 0 20px;
    border-spacing: 0;
    border-collapse: collapse;
    color: #ffffff;
}

.MI1c {
    line-height: 90px;
    padding: 0 20px;
    border-spacing: 0;
    border-collapse: collapse;
    color: #ffffff;
}

.MI1Oc {
    line-height: 90px;
    padding: 0 20px;
    border-spacing: 0;
    border-collapse: collapse;
    color: #ffffff;
}

/* DROP-DOWN LEVELS */

.MI {
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
    background-color: #f4f6fb;
    color: #434a54;
}

.MIO {
    background-color: #434a54;
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
    border-spacing: 0;
    border-collapse: collapse;
    color: #ffffff;

}

.MIc{
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
    border-spacing: 0;
    border-collapse: collapse;
    background-color: #f4f6fb;
    color: #434a54;
    background-image: url("/files/65000/images/menuChildDark.png");
    background-repeat:no-repeat;
    background-position: right 15px center; 
}

.MIOc{
    background-color: #434a54;
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
    border-spacing: 0;
    border-collapse: collapse;
    color: #ffffff;
    background-image: url("/files/65000/images/menuChildLight.png");
    background-repeat:no-repeat;
    background-position: right 15px center;

}

table#GRVPageTemplateControl_Menu1_5{
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

#globalMenuBackground {
    background-color: #2D343D;
    border-top: 5px solid #222932;
}

#globalMenuContent {
    height: 55px;
}

#globalMenuContainer a {
    color: #98A0AC;
}

.globalBold > a {
    font-weight: bold;
    font-style: normal;
}

/* End Main Menu */

/* Feature Rotator */

/* remove this styling when additional slides required */ .bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: none !important;
}

.rotatorHeader {
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-weight: normal;
    font-style: normal;
    background: none repeat scroll 0 0 #ff9700;
    color: #ffffff;
    font-size: 40px;
    height: 90px;
    line-height: 90px;
    margin-top: 50px;
    padding: 0 30px;
    position: absolute;
    text-align: right;
    text-transform: uppercase;
    width: auto;
    z-index: 99;
}

.slideHeading {
    color: #ffffff;
    display: table-cell;
    font-size: 50px;
    line-height: 60px;
    vertical-align: middle;
    padding: 0;
}

.slideButton {
    border: 1px solid #ffffff;
    border-radius: 5px;
    color: #ffffff;
    display: inline-block;
    font-size: 16px;
    line-height: 40px;
    margin-top: 40px;
    padding: 0 20px;
    text-transform: uppercase;
    font-weight: bold;
}

.slideButton:hover {
    color: #434a54;
    background: #ffffff;
}

.bxSlider {
    margin: 0 !important;
}

#featureRotator .widget_content {
    padding: 0;
}

#featureRotatorContainer {
    background-color: #FFFFFF;
}

.widget.HtmlFeaturePanel {
    height: 100%;
    width: 100%;
}

#slider {
    padding: 0 !important;
    height: 100%;
    width: 100% !important;
}

.bx-viewport {
    border: medium none !important;
    box-shadow: none !important;
    height: 100% !important;
    left: 0 !important;
    background-color: #000000 !important;
}

.bx-pager.bx-default-pager {
    bottom: 40px !important;
    padding: 0 !important;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: 1px solid #FFFFFF;
    border-radius: 10px !important;
    height: 15px !important;
    width: 15px !important;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: none repeat scroll 0 0 #FFFFFF !important;
}

.bx-wrapper {
    height: 100%;
    margin: 0 !important;
}

.bx-wrapper .bx-controls-direction a {
    background-position: center center;
    height: 100% !important;
    position: absolute !important;
    top: 0 !important;
    width: 60px !important;
    margin-top: 0 !important;
}

.bx-wrapper .bx-prev {
    background-image: none !important;
    left: 0 !important;
    background-image: url("/files/47474/images/templatenew/arrowLeftBold.png") !important;
}

.bx-wrapper .bx-prev:hover {
    background-position: center center !important;
    background-image: url("/files/47474/images/templatenew/arrowLeftBold.png") !important;
}

.bx-wrapper .bx-next {
    background-image:  none !important;
    right: 0 !important;
    background-image: url("/files/47474/images/templatenew/arrowRightBold.png") !important;
}

.bx-wrapper .bx-next:hover {
    background-position: center center !important;
    background-image: url("/files/47474/images/templatenew/arrowRightBold.png") !important;
}


.featureRotatorGradient {
    background: rgba(0, 0, 0, 0.25) none repeat scroll 0 0;
    display: table;
    height: 620px;
    overflow: hidden;
    position: absolute;
    width: 100% !important;
}

.featureRotatorSlide {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    height: 620px;
}



/* End Feature Rotator */



/* Feature Rotator Slides */


#slide01 {
    background-image: url("/files/66506/images/slides/featureSlide03.jpg");
    background-position: center center;
    background-repeat: no-repeat;
}

#slide01Gradient {
    background: rgba(24, 30, 39, 0.3) none repeat scroll 0 0;
}

#slide01Heading {
    font-family: 'HelveticaNeueLTStd-BdCn',Helvetica,Arial,sans-serif;
    font-weight: normal;
    font-style: normal;
    display: table;
    font-size: 60px;
    line-height: 60px;
    text-transform: uppercase;
}

.slideContent {
    color: #ffffff;
    display: table-cell;
    font-size: 50px;
    line-height: 60px;
    vertical-align: middle;
    padding: 0;
}

#appSlideTextContainer {
    margin-top: -100px;
}




/* End Feature Rotator Slides */







/*--------------- News Rotator ---------------*/

.widgetHeader h2, #widgetLatestHeader h1 {
    background: #ffffff none repeat scroll 0 0;
    color: #434a54;
    font-size: 30px;
    height: 60px;
    line-height: 80px;
    padding-left: 20px;
    text-align: left;
    text-transform: uppercase;
}

#widgetFooterNews {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-top: 1px solid #ffffff !important;
}

#widgetFooterNews h2 {
    color: #ffffff;
}

#widgetHeaderNews h2 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #ffffff;
}

.widgetFooter {
    background: #ffffff none repeat scroll 0 0;
    border-top: 1px solid #a7aeba !important;
    height: 60px;
    margin-left: 20px;
    width: 580px;
}

.widgetFooter h2 {
    color: #434a54;
    font-size: 16px;
    line-height: 60px;
    text-align: right;
    text-transform: uppercase;
}

.widget_content {
    padding: 0 20px;
}

#widgetContentNews {
    background: #b01e36 none repeat scroll 0 0;
}

div#newsRotator {
    width: 620px !important;
    height: 399px !important;
    border-top: none !important;
    border-right: none !important;
    border-bottom: none !important;
    border-left: none !important;
    background: none !important;
}

.ui-tabs-nav.ui-helper-reset.ui-helper-clearfix.ui-widget-header.ui-corner-all {
    /*    display: none;*/
}

#newsRotator {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: none;
    padding: 0 !important;
}

#newsRotator li.ui-tabs-selected {
    background-image: none !important;
}

#newsRotator, #newsRotator .ui-tabs-panel { /* dimensions of main news item */
    /*    width: 620px !important;*/
}


#newsRotator .ui-tabs-panel .image-container {
    float: left;
    height: 230px;
    margin: 20px;
    overflow: hidden !important;
    width: 280px;
    background-color: #e7ebf3 !important;
    text-align: left !important;
}

#newsRotator .ui-tabs-panel .image-container img { /* set maximum dimensions for images to be main news item's dimensions  */
    max-height: none;
    max-width: none;
}


#newsRotator ul.ui-tabs-nav li {
    display: table !important;
    float: left;
    margin-left: 20px;
    padding: 0 !important;
    width: 130px !important;
    margin-bottom: 0 !important;
    height: 100% !important;
}

#newsRotator ul.ui-tabs-nav li div {
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    padding: 10px !important;
    vertical-align: top !important;
}


#newsRotator ul.ui-tabs-nav li a div { /* styles for the list of items */
    font-family: HelveticaNeueLTStd-BdCn !important;
    border-bottom: medium none !important;
    color: #ffffff;
    font-size: 16px !important;
    font-style: normal;
    font-weight: normal;
    height: 124px !important;
    line-height: 21px !important;
    padding: 0 !important;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: top !important;
}

#newsRotator li.ui-tabs-active {
    background: none !important;
    border-bottom: 4px solid #ffffff;
    border-top: medium none !important;
}

#newsRotator ul.ui-tabs-nav li a {
    text-decoration: none;
}

#newsRotator ul.ui-tabs-nav li.ui-tabs-active div, #newsRotator ul.ui-tabs-nav li.ui-tabs-active a:hover div {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    font-family: HelveticaNeueLTStd-BdCn;
    font-weight: normal;
}

#newsRotator ul.ui-tabs-nav li a:hover div { /* background colour for item the mouse is hovering over */
    background: none !important;
}

#newsRotator ul.ui-tabs-nav li.ui-tabs-selected div, #newsRotator ul.ui-tabs-nav li.ui-tabs-selected a:hover div {
    color: #434A54;
    border-bottom: 5px solid #98a0ac;
    background-color: #F1F4F8;
}

#newsRotator ul.ui-tabs-nav { /* location of item list, same as width of main news item  */
    height: 127px !important;
    left: 0 !important;
    top: 270px !important;
    width: inherit !important;
    z-index: 99 !important;
}

#newsRotator .ui-tabs-panel .info { /* height of main news item text box */
    background-image: none !important;
    height: 230px !important;
    padding: 0 !important;
    position: inherit !important;
    width: 620px !important;
}

#newsRotator .ui-tabs-panel { /* background colour of main news item */
    background: none !important;
}

#newsRotator .ui-tabs-panel div.info p a {
    font-family: HelveticaNeueLTStd-BdCn;
    color: #ffffff !important;
    font-weight: normal;
    font-size: 16px;
    text-transform: uppercase;
}

#newsRotator .ui-tabs-panel div.info p a:hover {
    text-decoration: underline;
}

#newsRotator .info p {
    color: #ffffff;
    float: left;
    font-size: 16px;
    font-weight: normal;
    height: 110px;
    line-height: 21px;
    margin: 0;
    overflow: hidden;
    padding: 20px 0 0;
    text-align: left;
    width: 279px;
}

#newsRotator .info a {
    color: #434A54 !important;
    padding: 0 !important;
}

#newsRotator .info a:hover {
    text-decoration: underline;
    padding: 10px 0px;
}

#newsRotator .info h2 a {
    float: left !important;
    font-size: 28px !important;
    font-style: normal !important;
    font-weight: normal !important;
    height: 105px !important;
    line-height: 35px !important;
    overflow: hidden !important;
    padding: 20px 0 0 !important;
    text-align: left;
    text-transform: uppercase;
    width: 279px !important;
    color: #ffffff !important;
}

#newsRotator .info p a {
    position: static !important;
}

.layer_row_100 .NewsRotator {
    width: 620px !important;
}

/*------------- End News Rotator -------------*/













/* Groups */


.contentLeft, .contentCenter {
    float: left;
    height: inherit;
    width: 300px;
    margin-right: 20px;
}

.contentCenter {
    display: table;
    width: 300px;
    margin-right: 20px;
}

.contentRight {
    float: left;
    height: inherit;
    width: 300px;
}

.contentContainer {}

#homeLogoContainer h1 {
    font-size: 45px;
    line-height: 45px;
    padding: 0;
    text-transform: uppercase;
}

#group1Background {
    padding: 50px 0;
}

#group1ContentLeft {
    width: 620px;
}

#contentRightContainer {
    position: absolute;
}

#registrationContainer {
    background: none repeat scroll 0 0 #ff3d98;
    float: left;
    height: 520px;
    margin-bottom: 20px;
    margin-top: -135px;
}

#registrationContainer p {
    color: #ffffff;
    font-size: 20px;
    line-height: 25px;
    padding: 0 30px 10px;
    margin-bottom: 30px;
}

#registrationGuideLink {
    font-size: 16px !important;
    line-height: 21px !important;
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: 39px;
    padding: 0 !important;
}

#registrationGuideLink a {
    color: #ffffff !important;
}

#registrationBold {
    font-weight: bold;
    padding-bottom: 45px !important;
}

#registrationContainer h1 {
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 50px;
    height: 130px;
    line-height: 60px;
    padding: 65px 0 25px;
    text-transform: uppercase;
    width: 240px;

    -ms-transform: rotate(-3deg); /* IE 9 */
    -webkit-transform: rotate(-3deg); /* Chrome, Safari, Opera */
    transform: rotate(-3deg);
}


.registerButton {
    border: 1px solid rgba(255, 255, 255, 1);
    border-radius: 5px;
    color: rgba(255, 255, 255, 1);
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    line-height: 40px;
    margin: 0 30px;
    text-align: center;
    text-transform: uppercase;
    width: 238px;
}






#outdoorTeamButton {
    margin-bottom: 20px;
}



#group2Background {
    background-color: #ffd400;
}

#group2Content {
    height: 620px;
}

#twitterContainer, #facebookContainer, #instagramContainer   {
    background: none repeat scroll 0 0 #ffffff;
    height: 400px;
    margin-top: 50px;
}

.socialMediaIconContainer {
    height: 40px;
    margin: 30px 0 0 30px;
    position: absolute;
    width: 40px;
}

#twitterIcon {
    background-image: url("/files/50859/images/template/twitterIcon.svg");
    background-position: center center;
    background-repeat: no-repeat;
    width: 40px;
}

#facebookIcon {
    background-image: url("/files/50859/images/template/facebookIcon.svg");
    background-position: center center;
    background-repeat: no-repeat;
    width: 40px;
}

#instagramIcon {
    background-image: url("/files/50859/images/template/instagramIcon.svg");
    background-position: center center;
    background-repeat: no-repeat;
    width: 40px;
}



.socialMediaFooter h2 {
    color: #434a54;
    font-size: 16px;
    height: 120px;
    line-height: 160px;
    padding-right: 20px;
    text-align: right;
    text-transform: uppercase;
}

#group3Background {
    background: none repeat scroll 0 0 #ff3d98;
    height: 350px;
}


#group4Background {
    height: 560px;
    background-color: #ffffff;
}


/* End groups */







/* Social media widgets */

.ig img {
    width: 300px;
    margin: 100px 0;
    height: 300px;
}

#instafeed {
    height: 400px;
}

.captionContainer {
    display: none;
}

.ig-caption {
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
    font-weight: normal;
    font-size: 16px;
    line-height: 21px;
    text-align: center;
    height: 165px;
    display: table-cell;
    vertical-align: middle;
    padding: 0 30px;
}

#facebookWrap {
    background: none repeat scroll 0 0 #f4f6fb;
    border-color: #f4f6fb;
    border-style: solid;
/*    border-width: 15px 15px 25px;*/
    float: left;
    height: 300px;
    margin-top: 100px;
    overflow: hidden;
    width: 300px;
}

#facebookContainer iframe {
    background: #f4f6fb !important;
    margin-left: -1px;
    margin-top: -1px;
}

#twitterContainer iframe {
    height: 250px !important;
    /*margin: 100px 0 0 !important;*/
    width: 250px !important;
    background: #f4f6fb !important;
    /*padding: 25px !important;*/
    padding: 100px 25px 50px 25px !important;
}

.socialMediaFooter {
    background-repeat: no-repeat;
    background-position: right 30px bottom 30px;
    background-size: 20px auto;
}

#twitterFooter, #facebookFooter {
    background-color: #ffffff;
}


#instagramFooter {
    background: none repeat scroll 0 0 #434a54;
}

#instagramFooter h2 {
    padding-right: 30px;
}

/* End social media widgets */












/*------------ Scoreboard Widget ------------*/

#scoreboardContainer {
    background-image: url("/files/66506/images/template/saaslScoreboardBackground.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 0;
}

#scoreboardContentLeft {
    background-color: #ffffff;
    width: 620px;
}

.widget.Scoreboard {
    margin: 0 !important;
}

.RadComboBox_Default .rcbInput {
    font-family: inherit !important;
}

.Scoreboard .widget_content {
/*    padding: 20px 20px 0;*/
}

.Scoreboard .widget_content, .widget_scoreboard_table th, .RadTabStrip_Simple .rtsLI .rtsLink {
    color: #434a54 !important;
    font-size: 16px !important;
    line-height: 21px !important;
    font-family: Helvetica, Arial, sans-serif !important;
}

.RadTabStrip_Simple .rtsLI .rtsOut {
    padding: 0 !important;
}

.widget_scoreboard {
    margin: 0 !important;
}

.scoreboard_viewall {
    border-top: 1px solid #a7aeba;
    font-size: 16px !important;
    font-weight: normal !important;
    line-height: 60px;
    margin: 0 !important;
}


.rvlink {
    color: #434a54 !important;
    font-weight: bold !important;
    text-transform: uppercase;
}

/* Tab Strip (Results, Upcoming Matches and Ladders */

.widget_scoreboard_tabstrip {
    width: 100%;
    padding-bottom: 20px;
}

.rtsUL {
    width: 100%;
    border-bottom: 1px solid #a7aeba;
}

.rtsLI {
    width: 33.333% !important;
}

.rtsTxt {
    font-weight: bold;
    line-height: 35px !important;
    padding: 0 !important;
}
.RadTabStrip .rtsLevel1 .rtsTxt, .RadTabStripVertical .rtsLevel1 .rtsTxt {
    padding: 0 !important;
}

.rtsOut, .rtsIn {
    padding: 0 !important;
}

.rtsLink.rtsSelected {
    border-top: medium none !important;
    border-right: medium none !important;
    border-left: medium none !important;
    border-bottom: 4px solid #a7aeba !important;
    padding: 0 !important;
}
.rtsLink.rtsAfter, .rtsLink {
    background: none !important;
    border-top: medium none !important;
    border-right: medium none !important;
    border-left: medium none !important;
    border-bottom: 4px solid #ffffff !important;
    margin: 0 !important;
    padding: 0 !important;
}


/* Grade selector */

.RadComboBox.RadComboBox_Default, .widget_scoreboard_dropdown div:nth-child(2) {
    width: 100% !important;
}

.widget_scoreboard_dropdown.clearfix {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    padding: 0 0 20px !important;
}

.widget_scoreboard_dropdown_label {
    display: none;
}

.rcbInput.radPreventDecorate {
    color: #434a54 !important;
    font-size: 16px !important;
    text-transform: none !important;
    padding: 0 !important;
}

.RadComboBox_Default .rcbInputCell, .RadComboBox_Default .rcbArrowCell {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}

.rcbInput.radPreventDecorate /* Selector intput */ {
    line-height: 40px !important;
}

.rcbInputCell.rcbInputCellLeft {
    padding: 0 !important;
}

.rcbInput.radPreventDecorate {
    border-top: 1px solid #a7aeba !important;
    border-right: none !important;
    border-bottom: 1px solid #a7aeba !important;
    border-left: 1px solid #a7aeba !important;
    border-top-left-radius: 4px;
    border-top-right-radius: 0;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 0;
    text-indent: 13px;
    cursor: pointer !important;
}

.rcbArrowCell.rcbArrowCellRight a {
    height: 40px !important;
    border-top: 1px solid #a7aeba !important;
    border-right: 1px solid #a7aeba !important;
    border-bottom: 1px solid #a7aeba !important;
    border-left: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 4px;
    cursor: pointer !important;
}

/* Scoreboard Tables */

table.widget_scoreboard_table tr th {
    text-transform: uppercase;
}

.widget_scoreboard_table th, .widget_scoreboard_table td {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    height: 30px;
    padding: 10px 5px !important;
}

.widget_scoreboard_table th {
    vertical-align: middle;
}

.widget_scoreboard_table tr {
    border-top: 1px solid #a7aeba;
}

tr.w_s_c_r1 td, tr.w_s_c_r2 td {
    min-height: 50px !important;
    font-size: 16px !important;
    line-height: 21px !important;
    vertical-align: middle !important;
}

.w_s_f_r {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}

.w_s_c_r1, .w_s_c_r2 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}

.l, .w_s_f_r td:nth-child(2), .w_s_f_r td:nth-child(3) {
    font-weight: bold;
}

#tblLadderOuter td {
    padding: 0;
}

#tblLadderInner tr {
    border-top: 1px solid #a7aeba !important;
}

#tblLadderInner th, #tblLadderInner td {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #434a54 !important;
    height: 30px;
    line-height: 21px;
    padding: 10px 5px !important;
}

#tblLadderInner th {
    vertical-align: middle !important;
}

#tblLadderInner td {
    border-bottom: none !important;
    white-space: pre-wrap !important;
}

table#tblLadderInner tr.ladderShadeDark {
    background-color: #e7ebf3 !important;
}

.item-rank {
    font-size: 25px;
    font-weight: bold;
    text-align: center !important;
}

table#tblLadderInner td {
    vertical-align: middle !important;
}

table#tblLadderInner td.lgn {
    white-space: nowrap !important;
    background-color: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

.c.item-rank {
    vertical-align: middle !important;
}

.c {
    width: 12.5%;
}

.col_hd {
    text-align: right !important;
}

.lastUpdated {
    border-top: 1px solid #a7aeba !important;
    font-size: 16px !important;
    line-height: 50px;
}

.lastUpdated img {
    vertical-align: middle;
}

br {
    display: none;
}



#widgetLatestCTA {
    background-image: url("/files/50859/images/template/arrowCTADark.svg");
    width: 590px;
    background-position: right 30px bottom 34px;
}

#widgetLatestCTA h3 {
    color: #434A54;
    margin-top: 32px;
}

.scoreboard_viewall a {
    font-family: HelveticaNeueLTStd-BdCn;
    font-weight: normal !important;
}

.rcbInputCell.rcbInputCellLeft, .rcbArrowCell.rcbArrowCellRight {
    background-color: #ffffff !important;
}

.scoreboard tr {
    background-color: #ffffff !important;
}

.tab-table td {
    border-bottom: 1px solid #aab2bd;
}

.rtsTxt {
    margin: 0 !important;
}



/*---------- End Scoreboard Widget ----------*/




/* Ad sections */

#ad1Container {
    background: none repeat scroll 0 0 #2c333c;
    height: 130px;
}


.div_advert_1 {
    padding-top: 20px;
    text-align: center !important;
    height: 90px;
}

.div_advert_2 {
    margin-bottom: 16px;
}

/* End ad sections */






























